<?php
/**
*
* @package phpBB Knowledge Base Mod (KB)
* @version $Id: kb.php 504 2010-06-21 14:38:48Z andreas.nexmann@gmail.com $
* @copyright (c) 2009 Andreas Nexmann, Tom Martin
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

// Common variables
$lang = array_merge($lang, array(
	'ACCEPT_REQUEST'					=> 'Aceptar Solicitud',
	'ACCEPT_REQUEST_CONFIRM'			=> 'Estas seguro de que deseas tomar la responsabilidad de escribir un articulo para esta solicitud?',
	'ACL_TYPE_U_KB_'					=> 'Permisos para Base de Conocimientos',
	'ACP_PLUGINS'						=> 'Plugins de Base de conocimientos',
	'ADDING_ARTICLE'					=> 'Publicar articulo',
	'ADDING_COMMENT'					=> 'Publicar un comentario',
	'ALL_CATEGORIES'					=> 'Todas las Categorias',
	'ALL_PAGES'							=> 'Todas las paginas',
	'APPROVED_ARTICLES'					=> 'Articulos aprobados',
	'ARTICLE'							=> 'Articulo',
	'ARTICLES_VIEW'						=> 'Este articulo ha sido visto %1$s vez',
	'ARTICLES_VIEWS'					=> 'Este articulo ha sido visto %1$s veces',
	'ARTICLE_ADD_REQ'					=> 'Este articulo es una respuesta a esta solicitud',
	'ARTICLE_AUTHOR'					=> 'Autor del articulo',
	'ARTICLE_AUTHOR_EXPLAIN'			=> 'Cambiar el autor del articulo por uno nuevo? Ten en cuenta que si el autor original ha adjuntado algun archivo este sera transferido al nuevo autor.',
	'ARTICLE_CAT'						=> 'Categoria del articulo',
	'ARTICLE_CONTENT'					=> 'Contenido del articulo',
	'ARTICLE_CONTRIBUTE'				=> 'Marcar como una contribucion al articulo abierto',
	'ARTICLE_DELETED'					=> 'Su articulo ha sido eliminado',
	'ARTICLE_DESC'						=> 'Descripcion del articulo',
	'ARTICLE_DESC_EX'					=> 'Este articulo le ense&ntilde;ara a usar phpmyadmin',
	'ARTICLE_DESC_EXPLAIN'				=> 'Si desea escribir una descripcion para el articulo por favor hagalo. El limite de caracteres es 300. Esta permitido usar BBcode.',
	'ARTICLE_HISTORY'					=> 'Ver historial del articulo',
	'ARTICLE_ID'						=> 'ID del articulo',
	'ARTICLE_LINK'						=> 'Enlace del articulo',
	'ARTICLE_OPEN'						=> 'Abrir este articulo para otras contribuciones',
	'ARTICLE_POST_BOT'					=> 'Bot de publicacion de articulos',
	'ARTICLE_POST_BOT_MSG'				=> 'Publicar un mensaje',
	'ARTICLE_POST_BOT_MSG_EX'			=> 'Hola a todos,

{AUTHOR} ha publicado un nuevo articulo llamado \'{TITLE}\'

[b]Es sobre:[/b]
{DESC}

Este es el enlace al articulo - {LINK}',
	'ARTICLE_POST_BOT_MSG_EXPLAIN'		=> 'El mensaje que quieres publicar, puedes usar las variables.',
	'ARTICLE_POST_BOT_SUB'				=> 'Asunto',
	'ARTICLE_POST_BOT_SUB_EX'			=> 'Articulo nuevo - {TITLE}',
	'ARTICLE_POST_BOT_SUB_EXPLAIN'		=> 'El asunto para el mensaje, puedes usar las variables.',
	'ARTICLE_POST_BOT_USER'				=> 'ID de usuario',
	'ARTICLE_POST_BOT_USER_EXPLAIN'		=> 'La ID del usuario que publicara el mensaje.',
	'ARTICLE_STATUS'					=> 'Estado del Articulo',
	'ARTICLE_STATUS_PAGE'				=> 'Ver la pagina de estado del articulo',
	'ARTICLE_TIME'						=> 'Fecha de creacion del articulo',
	'ARTICLE_TIME_EXPLAIN'				=> 'Aqui puedes modificar la fecha de creacion del articulo.',
	'ARTICLE_TITLE'						=> 'Titulo del articulo',
	'ARTICLE_TITLE_EX'					=> 'Como usar phpmyadmin',
	'ARTICLE_TYPE'						=> 'Tipo de articulo',
	'ARTICLE_UNAPPROVED'				=> 'El articulo aun no ha sido aprobado por un moderador.',
	'AVAILABLE'							=> 'Disponible',

	'BLOGGER'							=> 'Blogger',
	'BOOKMARK_ARTICLE'					=> 'Agregar a favoritos',
	'BOOKMARK_ARTICLE_REMOVE'			=> 'Eliminar de favoritos',
	'BOOKMARK_OPTIONS'					=> 'Opciones de favoritos',

	'CAT_ADMIN'							=> 'Administracion de categorias',
	'CAT_CREATED'						=> 'Categoria creada',
	'CAT_DELETE'						=> 'Categoria eliminada',
	'CAT_DELETED'						=> 'La categoria ha sido eliminada',
	'CAT_DELETE_EXPLAIN'				=> 'El siguiente formulario le permitira eliminar una categoria. Puedes decidir que hacer con los articulos (o categorias) que la contengan.',
	'CAT_DESC'							=> 'Descripcion de la categoria',
	'CAT_DESC_TOO_LONG'					=> 'La descripcion de la categoria es demasiado larga',
	'CAT_IMAGE'							=> 'Imagen de la categoria',
	'CAT_IMAGE_EXPLAIN'					=> 'Relevante a la raiz de phpBB',
	'CAT_INDEX'							=> 'Indice de la base de conocimientos',
	'CAT_NAME'							=> 'Nombre de la categoria',
	'CAT_NAME_EMPTY'					=> 'Nombre de categoria vacio',
	'CAT_PARENT'						=> 'Padre de categoria',
	'CAT_SETTINGS'						=> 'Configuracion de categoria',
	'CAT_UPDATED'						=> 'Categoria actualizada',
	'CENTER_MENU'						=> 'Centrar menu',
	'CHANGE_STATUS'						=> 'Modificar estado',
	'CLICK_VIEW_ARTICLE'				=> 'Click %saqui%s para ver el articulo.',
	'COMMENTS'							=> 'Comentarios',
	'COMMENT_DELETED'					=> 'Su comentario ha sido eliminado.',
	'COMMENT_EMPTY_TITLE'				=> 'Debes espicificar un asunto para el comentario.',
	'COMMENT_TITLE'						=> 'Asunto',
	'CONTRIBUTORS'						=> 'Contribuciones del articulo',
	'COPYRIGHT'							=> 'Copyright',
	'CREATE_CAT'						=> 'Crear categoria',
	'CREATE_TYPE'						=> 'Crear tipo de articulo',
	'CURRENT_RATING_P'					=> 'Este articulo esta actualmente valorado con %1$s<br />se han enviado %2$s votos.',
	'CURRENT_RATING_S'					=> 'Este articulo esta actualmente valorado con %1$s<br />se ha enviado %2$s voto.',
	'CURRENT_VERSION'					=> 'Version actual',

	'DELETE_ALL_ARTICLES'				=> 'Borrar todos los articulos',
	'DELETE_ARTICLE'					=> 'Confirme si realmente desea eliminar este articulo ',
	'DELETE_ARTICLE_CONFIRM'			=> 'Se han borrado todos los datos, historial, informacion, etiquetas y comentarios para este articulo.',
	'DELETE_COMMENT'					=> 'Confirme si realmente desea eliminar este comentario ',
	'DELETE_COMMENT_CONFIRM'			=> 'Advertencia: Cuando elimine el comentario no podra volver a restaurarlo.',
	'DELETE_REQUEST'					=> 'Eliminar solicitud',
	'DELETE_REQUEST_CONFIRM'			=> 'Confirme si desea eliminar la solicitud, pero recuerde que una vez eliminada , esta no podra ser restaurada.',
	'DELICIOUS'							=> 'Delicious',
	'DESCRIPTION'						=> 'Descripcion del articulo',
	'DIGG'								=> 'Digg',
	'DISPLAY_ON_PAGE'					=> 'Mostrar en pagina',
	'DISPLAY_ON_PAGE_EXPLAIN'			=> 'Puedes seleccionar mas de una pagina.',

	'EDITED_BY'							=> 'Ultima edicion por %s',
	'EDIT_AUTHOR'						=> 'Editar autor',
	'EDIT_CAT'							=> 'Editar categoria',
	'EDIT_REASON'						=> 'Razon de realizar estos cambios',
	'EDIT_REASON_ARTICLE'				=> 'Razon de editar este articulo',
	'EDIT_TIME'							=> 'Fecha de revision',
	'EDIT_TYPE_CAT'						=> 'La categoria ha cambiado.',
	'EDIT_TYPE_CONTENT'					=> 'El contenido del articulo principal ha sido sujeto a cambios.',
	'EDIT_TYPE_DESC'					=> 'La descripcion del articulo ha sido sujeta a cambios.',
	'EDIT_TYPE_STATUS'					=> 'El estado del articulo ha cambiado',
	'EDIT_TYPE_TAGS'					=> 'Las etiquetas han cambiado.',
	'EDIT_TYPE_TITLE'					=> 'El titulo del articulo ha cambiado.',
	'EDIT_TYPE_TYPE'					=> 'El tipo de articulo ha cambiado.',
	'EMAIL_ARTICLE'						=> 'Enviar articulo por e-mail',
	'ENABLE_CATS'						=> 'Habilitar categorias',
	'ENABLE_FORUM_BOT'					=> 'Habilitar Bot de publicacion',
	'ENABLE_HIGHEST_RATED_ARTICLES'		=> 'Habilitar articulos altamente valorados',
	'ENABLE_LATEST_ARTICLES'			=> 'Habilitar ultimos articulos',
	'ENABLE_MOST_VIEWED_ARTICLES'		=> 'Habilitar articulos mas vistos',
	'ENABLE_RANDOM_ARTICLES'			=> 'Habilitar articulo aleatorio',
	'ENABLE_REQUEST_ARTICLES'			=> 'Habilitar solicitudes de articulos',
	'ENABLE_SEARCH'						=> 'Habiliatar busqueda',
	'ENABLE_STATS'						=> 'Habilitar estadisticas',
	'EXAMPLE'							=> 'Ejemplo',
	'EXPORT_ARTICLE'					=> 'Exportar Articulo',

	'FACEBOOK'							=> 'Facebook',
	'FEED'								=> 'feeds',
	'FORUM_ID'							=> 'ID del foro',
	'FORUM_ID_EXPLAIN'					=> 'El foro donde deseas que el mensaje sea publicado.',
	'FRIEND_FEED'						=> 'Friend Feed',

	'GOOGLE'							=> 'Google',

	'HIDE_CAT'							=> 'Ocultar categorias',
	'HIGHEST_RATED_ARTICLES'			=> 'Articulos altamente valorados',
	'HIGHEST_RATED_ARTICLES_LIMIT'		=> 'Cuantos articulos deseas mostrar en la lista',
	'HISTORY'							=> 'Historial',
	'HOT_ARTICLES_LIMIT'				=> 'Numero de articulos a mostrar',

	'INSTALLED_PLUGINS'					=> 'Plugins instalados',
	'INSTALL_BROKEN'					=> 'Haz cerrado el explorador o se bloqueado su conexion a internet mientras se cargaba la pagina. Desafortunadamente esto a causado que la instalacion falle. Le recomendamos que desinstale manualmente el plugin y vuelva a instalarlo desde 0.',
	'INSTALL_CONFIG'					=> 'Agregar configuracion',
	'INSTALL_CONFIG_TEXT'				=> 'El instalador agregara las nuevas opciones de configuracion al mod. Presione enviar para continuar.',
	'INSTALL_DATA'						=> 'Instalar datos',
	'INSTALL_DATA_TEXT'					=> 'El instalador insertara los datos de ejemplo en las nuevas tablas de la base de datos. Presione enviar para continuar.',
	'INSTALL_DB'						=> 'Actualizar base de datos',
	'INSTALL_DB_TEXT'					=> 'El instalador creara las nuevas tablas en la base de datos y actualizara las que ya existan. Presione enviar para continuar.',
	'INSTALL_KB'						=> 'Instalar mod base de conocimientos',
	'INSTALL_KB_CONFIRM'				=> 'Confirme si desea instalar el mod base de conocimientos. Antes de comenzar respalde la base de datos del foro y asegurese de haber descargado la ultima version del mod. <br />El script de instalacion necesita la ultima version de UMIL (Unified Mod Install Library) para funcionar, asegurese de tenerla instalada en /root/umil/umil.php . Puede descargar el script en <a href=\'http://www.phpbb.com/mods/umil/\'>phpBB.com/mods/umil</a>. <br /><br /><b>Por una guia detallada de instalacion dirijase a nuestro <a href="http://kb.softphp.dk">website</a>.</b>',
	'INSTALL_MODULES'					=> 'Instalar modulos',
	'INSTALL_MODULES_TEXT'				=> 'El instalador agregara los nuevos modulos al UCP, MCP y ACP. Presione enviar para continuar.',
	'INSTALL_PERMS'						=> 'Agregar permisos',
	'INSTALL_PERMS_TEXT'				=> 'El instalador agregara nuevos permisos al sistema. Presione enviar para continuar.',
	'INSTALL_PLUGIN'					=> 'Instalar Plugins para Base de conocimientos',
	'INSTALL_PLUGIN_CONFIRM'			=> 'Esta seguro que desea instalar este plugin?',
	'INSTALL_UPDATE'					=> 'Actualizar',
	'INSTALL_UPDATE_TEXT'				=> 'El instalador actualizara el mod a la ultima version. Presione enviar para continuar.',
	'INSTALL_WELCOME'					=> 'Pagina de Bienvenida',

	'KB'								=> 'Base de conocimientos',
	'KB_ADDED'							=> 'El articulo ha sido agregado, ahora debe esperar la aprobacion de un moderador. Mientras tanto puede ver su articulo %saqui%s.',
	'KB_ADDED_WA'						=> 'El articulo ha sido agregado y puede encontrarlo en la categoria que eligio. Puede verlo %saqui%s.',
	'KB_ADD_ARTICLE'					=> 'Publicar Articulo',
	'KB_ADD_COMMENT'					=> 'Publicar Comentario',
	'KB_ADD_REQUEST'					=> 'Solicitar articulo',
	'KB_ALLOW_ATTACH'					=> 'Permitir el uso de adjuntos',
	'KB_ALLOW_BBCODE'					=> 'Permitir bbcode en articulos',
	'KB_ALLOW_BOOK'						=> 'Permitir a los usuarios marcar articulos como favoritos',
	'KB_ALLOW_FLASH'					=> 'Permitir flash en articulos',
	'KB_ALLOW_LINKS'					=> 'Permitir enlaces en articulos',
	'KB_ALLOW_SIG'						=> 'Permitir usar firmas',
	'KB_ALLOW_SMILES'					=> 'Permitir emoticones en articulos',
	'KB_ALLOW_SUB'						=> 'Permitir a los usuarios suscribirse a un articulo',
	'KB_APPROVED_ARTICLES'				=> 'Articulos aprobados',
	'KB_ARTICLE_REVISIONS'				=> 'Revisiones de articulos',
	'KB_ART_PER_PAGE'					=> 'Cuantos articulos por pagina',
	'KB_BOOKMARKED_ARTICLES'			=> 'Articulos Favoritos',
	'KB_CATS'							=> 'Categorias',
	'KB_COMMENT_ADDED'					=> 'El comentario ha sido publicado y ahora es visible en el articulo %saqui%s.',
	'KB_COMMENT_DELETED'				=> 'El comentario ha sido eliminado.',
	'KB_COMMENT_EDITED'					=> 'El comentario ha sido editado y ahora puede verse actualizado %saqui%s.',
	'KB_COMMENT_EDITED_BY'				=> 'Ultima edicion del comentario por %1$s el %2$s',
	'KB_COM_PER_PAGE'					=> 'Cuantos comentarios por pagina',
	'KB_COPYRIGHT'						=> '&copy; PhpBB %1$sKnowledge Base Mod%2$s version %3$s',
	'KB_DELETED'						=> 'El articulo ha sido eliminado junto con los datos que lo acompa&ntilde;an',
	'KB_DELETE_ARTICLE'					=> 'Eliminar articulos',
	'KB_DELETE_BOOKMARK'				=> 'Eliminar favoritos',
	'KB_DELETE_BOOKMARK_CONFIRM'		=> 'Confirme que desea eliminar este articulo de sus favoritos.',
	'KB_DELETE_COMMENT'					=> 'Eliminar comentario',
	'KB_DELETE_REQUEST'					=> 'Eliminar solicitud de articulo',
	'KB_DELETE_SUBSCRIBE'				=> 'Eliminar suscripcion',
	'KB_DELETE_SUBSCRIBE_CONFIRM'		=> 'Confirme que desea eliminar su suscripcion a este articulo.',
	'KB_DIFF_FROM'						=> 'Diff de',
	'KB_DIFF_TO'						=> 'Diff a',
	'KB_DISABLE_EXPORT'					=> 'La exportacion de articulos ha sido desabilitada por el administrador.',
	'KB_EDITED'							=> 'El articulo ha sido editado y puede verlo actualizado %saqui%s.',
	'KB_EDITED_BY'						=> 'El articulo fue %1$seditado%2$s por ultima vez por %3$s el %4$s',
	'KB_EDITS'							=> 'Revisiones',
	'KB_EDIT_ARTICLE'					=> 'Editar articulo',
	'KB_EDIT_COMMENT'					=> 'Editar comentario',
	'KB_EDIT_REASON'					=> 'Razon de editar el articulo',
	'KB_EDIT_REASON_GLOBAL'				=> 'Esta razon es publica',
	'KB_EDIT_REQUEST'					=> 'Editar solicitud de articulo',
	'KB_EMPTY_TITLE'					=> 'Debes especificar un titulo para el articulo.',
	'KB_ENABLE'							=> 'Habilitar la base de conocimientos',
	'KB_FEED_CAT'						=> 'Live feed',
	'KB_HAS_RATED'						=> 'Ya haz valorado este articulo y no puedes hacerlo dos veces.',
	'KB_ICON'							=> 'Icono del articulo',
	'KB_INDEX'							=> 'Indice de la base de conocimientos',
	'KB_INSTALLED'						=> 'Finalizar instalacion',
	'KB_INSTALLED_TEXT'					=> 'El mod Base de conocimientos version %1$s ha sido instalado, ahora puede proceder al ACP para configurar el mod. Para una guia mas detallada de como configurar el mod visite nuestro <a href="http://kb.softphp.dk">website</a>.',
	'KB_KEYWORDS_EXPLAIN'				=> 'Inserte las palabras clave que desea buscar. Use espacios para mas palabras claves y decida si desea buscar todos los terminos o solo uno. Caracteres especiales como + y - no son soportados por este sistema de busqueda.',
	'KB_LAST_UPDATE'					=> 'Ultima actualizacion',
	'KB_LATEST'							=> 'Ultimo articulo',
	'KB_LINK_NAME'						=> 'Nombre del enlace de la base de conocimientos',
	'KB_LINK_NAME_EXPLAIN'				=> 'El texto elegido aparecera en el enlace del overall_header',
	'KB_LOGIN_EXPLAIN_ADD'				=> 'Debe iniciar sesion para publicar un articulo.',
	'KB_LOGIN_EXPLAIN_COMMENT_ADD'		=> 'Debe iniciar sesion para publicar un comentario.',
	'KB_LOGIN_EXPLAIN_COMMENT_DELETE'	=> 'Debe iniciar sesion para eliminar este comentario.',
	'KB_LOGIN_EXPLAIN_COMMENT_EDIT'		=> 'Debe iniciar sesion para editar este comentario.',
	'KB_LOGIN_EXPLAIN_DELETE'			=> 'Debe iniciar sesion para eliminar este articulo.',
	'KB_LOGIN_EXPLAIN_EDIT'				=> 'Debe iniciar sesion para editar este articulo.',
	'KB_LOGIN_EXPLAIN_HISTORY'			=> 'Debe iniciar sesion para ver el historial de articulos.',
	'KB_LOGIN_EXPLAIN_READ'				=> 'Debe iniciar sesion para leer este articulo.',
	'KB_LOGIN_EXPLAIN_REQUEST_ADD'		=> 'Debe iniciar sesion para solicitar un articulo.',
	'KB_LOGIN_EXPLAIN_REQUEST_DELETE'	=> 'Debe iniciar sesion para eliminar esta solicitud.',
	'KB_LOGIN_EXPLAIN_REQUEST_EDIT'		=> 'YDebe iniciar sesion para editar esta solicitud.',
	'KB_LOGIN_EXPLAIN_VIEW'				=> 'Debe iniciar sesion para ver este articulo.',
	'KB_MANAGEMENT'						=> 'Administrar base de conocimientos',
	'KB_NOTIFY_AUTHOR_COMMENT'			=> 'Notificarme cuando el autor comente el articulo',
	'KB_NOTIFY_BY'						=> 'Notificarme por',
	'KB_NOTIFY_COMMENT'					=> 'Notificarme cuando alguien comente este articulo',
	'KB_NOTIFY_EDIT_ALL'				=> 'Notificarme en todas las ediciones',
	'KB_NOTIFY_EDIT_CONTENT'			=> 'Notificarme cuando el contenido del articulo sea editado',
	'KB_NOTIFY_MAIL'					=> 'Notificarme via E-Mail',
	'KB_NOTIFY_MOD_COMMENT_GLOBAL'		=> 'Notify me when a moderator comments the article',
	'KB_NOTIFY_ON'						=> 'Habilitar notificaciones',
	'KB_NOTIFY_PM'						=> 'Notificarme en un mensaje privado',
	'KB_NOTIFY_POPUP'					=> 'Notificarme de la actualizacion del articulo',
	'KB_NOTIFY_POPUP_EXPLAIN'			=> 'Esta ventana emergente ha sido generada porque se ha actualizado el articulo %s.',
	'KB_NOTIFY_UCP'						=> 'Notificarme a traves del Panel de control de usuario',
	'KB_NOT_ADD_REQUEST'				=> 'Nunca',
	'KB_NOT_COMMENT_UNAPPROVED'			=> 'Solo tienes permitido comentar el articulo atraves del panel de control de usuario o moderador.',
	'KB_NOT_ENABLE'						=> 'La base de conocimiento no esta habilitada en este momento, vuelve mas tarde!',
	'KB_NO_APPROVED_ARTICLES'			=> 'No hay articulos aprobados.',
	'KB_NO_ARTICLE'						=> 'No hay un articulo con esa ID.',
	'KB_NO_BOOKMARKED_ARTICLES'			=> 'No haz marcado ningun articulo como favorito',
	'KB_NO_CATEGORY'					=> 'La categoria no existe.',
	'KB_NO_COMMENT'						=> 'El comentario no existe.',
	'KB_NO_EDIT_ARTICLE'				=> 'No hay ediciones para este articulo.',
	'KB_NO_LATEST'						=> 'No hay informacion sobre ultimos articulos.',
	'KB_NO_NOTIFY'						=> 'No notificarme',
	'KB_NO_PERM_HISTORY'				=> 'No tienes permisos para ver el historial de un articulo.',
	'KB_NO_PERM_RATE'					=> 'No tienes permisos para valorar un articulo.',
	'KB_NO_QUEUED_ARTICLES'				=> 'No hay articulos esperando aprobacion.',
	'KB_NO_REQS'						=> 'No hay solicitudes de articulos.',
	'KB_NO_REQUEST'						=> 'No hay solicitudes con esa ID.',
	'KB_NO_SUBSCRIBED_ARTICLES'			=> 'Actualmente no estas suscripto a ningun articulo.',
	'KB_NO_TYPE'						=> 'No hay un tipo de articulo con esa ID.',
	'KB_NO_UNINSTALL'					=> 'Este plugin no puede ser desinstalado',
	'KB_PER_COPYRIGHT'					=> 'Copyright',
	'KB_PER_COPYRIGHT_EXPLAIN'			=> 'El copyright que aparecera al final de cada articulo. El simbolo &copy; se agregara automaticamente',
	'KB_PERMISSIONS'					=> 'Permisos de la base de conocimientos',
	'KB_PERM_CAN_ADD'					=> '<strong>Puedes</strong> publicar nuevos articulos',
	'KB_PERM_CANNOT_ADD'				=> '<strong>No Puedes</strong> publicar nuevos articulos',
	'KB_PERM_CAN_ATTACH'				=> '<strong>Puedes</strong> adjuntar archivos a tus articulos y comentarios',
	'KB_PERM_CANNOT_ATTACH'				=> '<strong>No Puedes</strong> adjuntar archivos a tus articulos y comentarios',
	'KB_PERM_CAN_COM'					=> '<strong>Puedes</strong> comentar los articulos',
	'KB_PERM_CANNOT_COM'				=> '<strong>No Puedes</strong> comentar los articulos',
	'KB_PERM_CAN_DEL'					=> '<strong>Puedes</strong> eliminar tus articulos y comentarios',
	'KB_PERM_CANNOT_DEL'				=> '<strong>No Puedes</strong> eliminar tus articulos y comentarios',
	'KB_PERM_CAN_DOWN'					=> '<strong>Puedes</strong> descargar adjuntos',
	'KB_PERM_CANNOT_DOWN'				=> '<strong>No Puedes</strong> descargar adjuntos',
	'KB_PERM_CAN_EDIT'					=> '<strong>Puedes</strong> editar tus articulos y comentarios',
	'KB_PERM_CANNOT_EDIT'				=> '<strong>No Puedes</strong> editar tus articulos y comentarios',
	'KB_PERM_CAN_HIST'					=> '<strong>Puedes</strong> ver el historial de articulos',
	'KB_PERM_CANNOT_HIST'				=> '<strong>No Puedes</strong> ver el historial de articulos',
	'KB_PERM_CAN_RATE'					=> '<strong>Puedes</strong> Valorar articulos',
	'KB_PERM_CANNOT_RATE'				=> '<strong>No Puedes</strong> Valorar articulos',
	'KB_QUEUED_ARTICLES'				=> 'Articulos esperando aprobacion',
	'KB_RAN_ART'						=> 'Articulo aleatorio',
	'KB_REQS'							=> 'Solicitudes de articulos',
	'KB_REQUEST_ADDED'					=> 'La solicitud de articulo ha sido agregada, click %saqui%s para verla.',
	'KB_REQUEST_EDITED'					=> 'Se ha editado la solicitud de articulo, click %saqui%s para verla.',
	'KB_REQUEST_LIST'					=> 'Ver solicitudes',
	'KB_REQUEST_VIEW'					=> 'Ver solicitud',
	'KB_SEARCH_CATS'					=> 'Buscar categorias',
	'KB_SEARCH_CATS_EXPLAIN'			=> 'Determine en que categorias desea buscar, deje en blanco para buscar en todas las categorias.',
	'KB_SEARCH_DESC'					=> 'Descripcion del articulo.',
	'KB_SEARCH_TEXT'					=> 'Contenido del articulo.',
	'KB_SEARCH_TITLE'					=> 'Titulo del articulo.',
	'KB_SEARCH_TITLE_TEXT_DESC'			=> 'Titulo, descripcion y contenido del articulo.',
	'KB_SORT_ASCENDING'					=> 'Ascendiente',
	'KB_SORT_ATIME'						=> 'Fecha de publicacion',
	'KB_SORT_AUTHOR'					=> 'Autor',
	'KB_SORT_BY'						=> 'Ordenar articulos por',
	'KB_SORT_CAT'						=> 'Categoria',
	'KB_SORT_CAUTHOR'					=> 'Autor',
	'KB_SORT_COMMENT_BY'				=> 'Ordenar comentarios por',
	'KB_SORT_CTIME'						=> 'Fecha de publicacion',
	'KB_SORT_CTITLE'					=> 'Titulo',
	'KB_SORT_DESCENDING'				=> 'Descendiente',
	'KB_SORT_ETIME'						=> 'Ultima edicion',
	'KB_SORT_RATING'					=> 'Valoracion',
	'KB_SORT_TITLE'						=> 'Titulo',
	'KB_SORT_VIEWS'						=> 'Vistas',
	'KB_STATS'							=> 'Estadisticas de la base de conocimientos',
	'KB_STATUS_APPROVED'				=> 'Aprobado',
	'KB_STATUS_DISAPPROVED'				=> 'No aprobado',
	'KB_STATUS_ONHOLD'					=> 'En espera',
	'KB_STATUS_UNREVIEW'				=> 'No visto',
	'KB_SUBSCRIBED_ARTICLES'			=> 'Articulos suscriptos',
	'KB_SUBSCRIBE_STATUS_ADD'			=> 'Haz agregado una notificacion para el articulo %s.',
	'KB_SUBSCRIBE_STATUS_EDIT'			=> 'Haz editado la configuracion de notificacion para el articulo %s.',
	'KB_SUCCESS_BOOKMARK_ADD'			=> 'Articulo marcado como favorito.',
	'KB_SUCCESS_BOOKMARK_DELETE'		=> 'Articulo favorito eliminado.',
	'KB_SUCCESS_STATUS'					=> 'Estado del articulo modificado.',
	'KB_SUCCESS_SUBSCRIBE_ADD'			=> 'Configuracion de notificacion actualizada.',
	'KB_SUCCESS_SUBSCRIBE_DELETE'		=> 'Configuracion de notificacion eliminada.',
	'KB_SUCCESS_SUBSCRIBE_EDIT'			=> 'Configuracion de notificacion editada.',
	'KB_TOO_FEW_CHARS_ARTICLE'			=> 'Su articulo contiene muy pocos caracteres.',
	'KB_TOO_FEW_CHARS_COMMENT'			=> 'Su comentario contiene muy pocos caracteres.',
	'KB_TOO_FEW_CHARS_DESC'				=> 'Su descripcion con tiene muy pocos caracteres.',
	'KB_TOO_FEW_CHARS_REQUEST'			=> 'Su solicitud contiene muy pocos caracteres.',
	'KB_TOO_MANY_CHARS_ARTICLE'			=> 'El articulo contiene %1$d Caracteres. El maximo de caracteres permitidos es de %2$d.',
	'KB_TOO_MANY_CHARS_COMMENT'			=> 'El comentario contiene %1$d Caracteres. El maximo de caracteres permitidos es de %2$d.',
	'KB_TOO_MANY_CHARS_DESC'			=> 'Su descripcion contiene %1$d Caracteres. El maximo de caracteres permitidos es de %2$d.',
	'KB_TOO_MANY_CHARS_REQUEST'			=> 'Su solicitud contiene %1$d Caracteres. El maximo de caracteres permitidos es de %2$d.',
	'KB_TRANSLATION'					=> '<a href="mailto:engendrodemaldad@hotmail.com>Engendro666</a>',
	'KB_UNBOOKMARK_MARKED'				=> 'Eliminar favoritos',
	'KB_UNINSTALLED'					=> 'Mod Base de conocimiento desinstalado',
	'KB_UNSUBSCRIBE_MARKED'				=> 'Desuscribir marcados',
	'KB_UPDATED'						=> 'El mod Base de conocimiento ha sido actualizado a la version %1$s, verifique el ACP para confirmar esto.',
	'KB_UPDATE_UMIL'					=> 'Descarge la ultima version de UMIL (Unified MOD Install Library) de: <a href=\'http://www.phpbb.com/mods/umil/\'>phpBB.com/mods/umil</a>',
	'KB_USER_CANNOT_ADD'				=> 'No tiene permitido publicar un articulo.',
	'KB_USER_CANNOT_COMMENT_ADD'		=> 'No tiene permitido publicar un comentario.',
	'KB_USER_CANNOT_COMMENT_DELETE'		=> 'No tiene permitido eliminar este comentario.',
	'KB_USER_CANNOT_COMMENT_EDIT'		=> 'No tiene permitido editar este comentario.',
	'KB_USER_CANNOT_DELETE'				=> 'No tiene permitido eliminar este articulo.',
	'KB_USER_CANNOT_EDIT'				=> 'No tiene permitido editar este articulo.',
	'KB_USER_CANNOT_READ'				=> 'No tiene permisos para leer este articulo.',
	'KB_USER_CANNOT_REQUEST_ADD'		=> 'No tiene permitido solicitar un articulo.',
	'KB_USER_CANNOT_REQUEST_DELETE'		=> 'No tiene permitido eliminar esta solicitud.',
	'KB_USER_CANNOT_REQUEST_EDIT'		=> 'No tiene permitido editar esta solicitud.',
	'KB_USER_CANNOT_VIEW'				=> 'No tiene permisos para ver esta categoria.',
	'KB_VIEW_DIFF'						=> 'Ver diferencias en las revisiones',
	'KB_VIEW_HISTORY'					=> 'Ver historial del articulo',

	'LATEST_ARTICLES'					=> 'Ultimos articulos',
	'LATEST_VERSION'					=> 'Ultima Version',
	'LEFT_MENU'							=> 'Menu izquierdo',
	'LINKED_IN'							=> 'Linked In',
	'LINK_TO_THIS'						=> 'Enlace externo para este articulo',
	'LIVE'								=> 'Live',
	'LOOK_UP_CATEGORY'					=> 'Subir categoria',

	'MATCHS_FOUND'						=> 'Coincidencias encontradas',
	'MATCH_FOUND'						=> 'Coincidencia encontrada',
	'MCP_KB_STATUS_EXPLAIN'				=> 'Con este formulario puede cambiar el estado de un articulo y dar razones de porque lo ha hecho.',
	'MIXX'								=> 'Mixx',
	'MOST_VIEWED_ARTICLES'				=> 'Articulos mas vistos',
	'MOVE_ARTICLES_TO'					=> 'Mover articulos a',
	'MYSPACE'							=> 'MySpace',

	'NAME'								=> 'Nombre',
	'NETVIBES'							=> 'Netvibes',
	'NEWEST'							=> 'Nuevos',
	'NOTIFY_PM_SUBJECT'					=> 'Notificacion de la base de conocimiento',
	'NO_ARTICLES'						=> 'No hay articulos en esta categoria.',
	'NO_ARTICLES_CREATED'				=> 'No hay articulos disponibles aun!',
	'NO_ARTICLES_REVISIONS'				=> 'No hay solicitudes de articulos aun',
	'NO_CAT'							=> 'No hay categorias disponibles',
	'NO_CATS'							=> 'La base de conocimiento no tiene categorias.',
	'NO_CENTER_MENU_PLUGINS'			=> 'No hay plugins del menu central',
	'NO_COMMENTS'						=> 'No hay comentarios para este articulo.',
	'NO_INSTALLED_PLUGINS'				=> 'No hay plugins instalados',
	'NO_LEFT_MENU_PLUGINS'				=> 'No hay plugins del menu izquierdo',
	'NO_MCP_PERM'						=> 'No tienes permisos para acceder al MCP de la base de conocimientos',
	'NO_MENU'							=> 'No hay Menu',
	'NO_MENU_PLUGINS'					=> 'No hay menus de plugin instalados',
	'NO_PLUGIN_FILE'					=> 'No se encontraron archivos de plugin',
	'NO_RELATED_ARTICLES'				=> 'No se encontraron articulos relacionados.',
	'NO_RIGHT_MENU_PLUGINS'				=> 'No hay plugins del menu derecho',
	'NO_SEARCH_MATCHES'					=> 'No se encontraron coincidencias para su busqueda.',
	'NO_TYPE_IMAGE'						=> 'La ruta de la imagen proporcionada no es valida.',
	'NO_TYPE_TITLE'						=> 'Debe especificar un titulo para el tipo de contenido.',
	'NO_UNINSTALLED_PLUGINS'			=> 'No hay plugins desinstalados',
	'N_A'								=> 'N/A',

	'ORIGINAL'							=> 'Original',

	'PERMISSION_TYPE'					=> 'Permisos Base de Conocimientos',
	'PLUGINS_EXPLAIN'					=> 'Aqui puedes instalar/desinstalar plugins para la base de conocimientos',
	'PLUGIN_AUTHOR'						=> 'Autor en la pagina del articulo',
	'PLUGIN_AUTHOR_DESC'				=> 'Plugin permanente para la pagina del articulo',
	'PLUGIN_BOOK'						=> 'Favoritos en pagina del articulo',
	'PLUGIN_BOOK_DESC'					=> 'Agrega la caja de opciones de favoritos a la pagina del articulo',
	'PLUGIN_BOT'						=> 'Bot de la base de conocimientos',
	'PLUGIN_BOT_DESC'					=> 'Publica un tema en el foro determinado cuando se envia un nuevo articulo',
	'PLUGIN_CATS'						=> 'Lista de Categorias',
	'PLUGIN_CATS_DESC'					=> 'Agrega una lista de categorias al menu para una mas facil navegacion',
	'PLUGIN_CONTRIB'					=> 'Contribuciones en la pagina del articulo',
	'PLUGIN_CONTRIB_DESC'				=> 'Caja de contribuciones en la pagina del articulo',
	'PLUGIN_COPY'						=> '&copy; 2009 Andreas Nexmann, Tom Martin',
	'PLUGIN_EMAIL'						=> 'Articulo por e-mail en pagina del articulo',
	'PLUGIN_EMAIL_DESC'					=> 'Agrega enviar articulo por e-mail en pagina del articulo',
	'PLUGIN_EXPORT'						=> 'Opciones de exportacion en pagina de articulo',
	'PLUGIN_EXPORT_DESC'				=> 'Agrega Opciones de exportacion en pagina de articulo',
	'PLUGIN_HIGH_RATE'					=> 'Articulos mas valorados',
	'PLUGIN_HIGH_RATE_DESC'				=> 'Agrega una lista de los articulos mas valorados de la base de conocimiento',
	'PLUGIN_HOT'						=> 'Articulos mas populares',
	'PLUGIN_HOT_DESC'					=> 'Agrega una lista de los articulos mas populares de la base de conocimiento',
	'PLUGIN_INSTALLED'					=> 'El plugin se ha instalado. Ahora puedes editar la configuracion para personalizar el plugin',
	'PLUGIN_LATEST'						=> 'Ultimos Articulos',
	'PLUGIN_LATEST_DESC'				=> 'Agrega los ultimos articulos a la base de conocimientos',
	'PLUGIN_NAME'						=> 'Nombre del plugin',
	'PLUGIN_RAND'						=> 'Articulo aleatorio',
	'PLUGIN_RAND_DESC'					=> 'Agrega una seleccion aleatoria de articulos al menu',
	'PLUGIN_RATE'						=> 'Valoracion en la pagina del articulo',
	'PLUGIN_RATE_DESC'					=> 'Caja de valoracion en la pagina del articulo.',
	'PLUGIN_RELATED'					=> 'Articulos relacionados en la pagina del articulo',
	'PLUGIN_RELATED_DESC'				=> 'Muestra la caja de articulos relacionados en la pagina del articulo',
	'PLUGIN_REQUEST'					=> 'Articulos Solicitados',
	'PLUGIN_REQUEST_DESC'				=> 'Permite a los usuarios solicitar los articulos que desean ver en la base de conocimiento',
	'PLUGIN_SEARCH'						=> 'Buscar',
	'PLUGIN_SEARCH_DESC'				=> 'Agrega la habilidad de poder buscar dentro de la base de conocimiento',
	'PLUGIN_STATISTICS'					=> 'Estadisticas',
	'PLUGIN_STATISTICS_DESC'			=> 'Agrega las estadisticas de la base de conocimiento',
	'PLUGIN_TEMPLATE_MISSING'			=> 'La plantilla del plugin <strong>%s</strong> no se encuentra',
	'PLUGIN_UNINSTALLED'				=> 'El plugin se ha desinstalado.',
	'PLUGIN_UPDATED'					=> 'El plugin se ha actualizado.',
	'POPULAR_ART'						=> 'Articulo popular',
	'POSTING'							=> 'Publicar articulo',

	'RATED_THANKS'						=> 'Gracias por valorar este articulo.',
	'RATINGS'							=> 'Valorar este articulo',
	'REDDIT'							=> 'Reddit',
	'RELATED_ARTICLES'					=> 'Articulos relacionados',
	'REMOVE_RATING'						=> 'Eliminar valoracion',
	'REQUEST'							=> 'Solicitudes',
	'REQUESTS'							=> 'Articulos solicitados',
	'REQUEST_ACCEPTED'					=> 'Haz aceptado la solicitud, ahora selecciona del menu desplegable cuando escribiras este articulo.',
	'REQUEST_ARTICLES'					=> 'Articulos solicitados',
	'REQUEST_ARTICLES_LIMIT'			=> 'Numero de solicitudes a mostrar',
	'REQUEST_DELETED'					=> 'Haz eliminado la solicitud ahoraseras redirigido a la lista de solicitudes.',
	'REQUEST_EMPTY_TITLE'				=> 'Tienes que especificar un titulo para la solicitud.',
	'REQUEST_NOT_ENABLED'				=> 'Las solicitudes de articulos estan deshabilitas por ahora',
	'REQUEST_TITLE'						=> 'Titulo de la solicitud',
	'RETURN_KB'							=> '%sVolver al indice%s',
	'RETURN_KB_ARTICLE'					=> '%sVolver al ultimo articulo visitado%s',
	'RETURN_KB_CAT'						=> '%sVolver a la ultima categoria visitada%s',
	'RETURN_REQ'						=> '%sVolver al articulo solicitado%s',
	'REVISION'							=> 'ID de revision',
	'REV_CHANGES'						=> 'Cambios de revision desde la ultima version',
	'RIGHT_MENU'						=> 'Menu derecho',
	'RSS_AUTHOR'						=> 'Suscribirse a este autor',
	'RSS_CAT'							=> 'Suscribirse a esta categoria',
	'RSS_LATEST'						=> 'Suscribirse a los ultimos articulos',
	'RULE'								=> 'Regla',
	'RUN_NOW'							=> 'Ejecutar ahora',

	'SAME_AUTHOR_ARTICLES'				=> 'Articulos del mismo autor',
	'SEARCH'							=> 'Buscar',
	'SEARCH_ARTICLES'					=> 'Buscar Articulos',
	'SEARCH_KB'							=> 'Busqueda en la base de conocimiento',
	'SEARCH_NOT_ENABLED'				=> 'Busqueda en la base de conocimiento no esta habilitada',
	'SEARCH_YOUR_ARTICLES'				=> 'Buscar sus articulos',
	'SELECT_CAT'						=> 'Seleccionar categoria',
	'SELECT_SUBCAT_EXPLAIN'				=> '',
	'SELECT_TYPE'						=> 'Seleccionar tipo de articulo',
	'SHOW_CAT'							=> 'Mostrar categorias',
	'SOCIAL_BOOKMARKS'					=> 'Favoritos sociales disponibles',
	'STARS_OUT_OF'						=> 'Estrellas fuera de',
	'START_WATCHING_ARTICLE'			=> 'Suscribir al articulo',
	'STATUS_ADDED'						=> 'AGREGADO',
	'STATUS_ADDED_EXPLAIN'				=> 'Esta es una vieja solicitud que ha sido asumida por %1$s y el articulo llamado %2$s se ha enviado a la base de conocimiento.',
	'STATUS_EDIT'						=> 'Esta edicion a cambiado del estado de <strong>%1$s</strong> a <strong>%2$s</strong>.',
	'STATUS_PENDING'					=> 'PENDIENTE',
	'STATUS_PENDING_EXPLAIN'			=> 'Esta es una nueva solicitud que ha sido asumida por %s, quien actualmente esta escribiendo el articulo.',
	'STATUS_REQUEST'					=> 'SOLICITUD',
	'STATUS_REQUEST_EXPLAIN'			=> 'Esta es una nueva solicitud la cual aun no ha sido asimida por ningun usuario.',
	'STATUS_REQUEST_TAKE_ON'			=> 'Sientase libre de hacerlo haciendo click %saqui%s.',
	'STOP_WATCHING_ARTICLE'				=> 'Eliminar suscripcion',
	'STUMBLE_UPON'						=> 'Stumble Upon',
	'SUBCAT'							=> 'Subcategoria',
	'SUBCATS'							=> 'Subcategorias',
	'SUCCESS'							=> 'Completado',

	'TAGS'								=> 'Etiquetas',
	'TAGS_EXPLAIN'						=> 'Puedes especificar las etiquetas bajo las cuales el articulo sera encontrado. Separa cada etiqueta por una coma.',
	'TECHNORATI'						=> 'Technorati',
	'THIS'								=> 'this',
	'TOTAL_ARTICLES'					=> 'Articulos Totales',
	'TOTAL_CATS'						=> 'Categorias Totales',
	'TOTAL_COMMENTS'					=> 'Comentarios Totales',
	'TWITTER'							=> 'Twitter',
	'TYPE_ADD'							=> 'Agregor tipo de articulo',
	'TYPE_ADMIN'						=> 'Administracion de tipo de articulo',
	'TYPE_AFTER'						=> 'Sufijo del tipo de articulo',
	'TYPE_BEFORE'						=> 'Prefijo del tipo de articulo',
	'TYPE_CREATED'						=> 'El tipo de articulo ha sido creado.',
	'TYPE_DELETE'						=> 'Eliminar tipo de articulo',
	'TYPE_DELETED'						=> 'El tipo de articulo ha sido eliminado.',
	'TYPE_DELETE_CONFIRM'				=> 'Esta seguro que desea eliminar este tipo de articulo?',
	'TYPE_EDIT'							=> 'Editar tipo de articulo',
	'TYPE_ICON'							=> 'Icono del tipo de articulo',
	'TYPE_ICON_EXPLAIN'					=> 'Puedes seleccionar un icono para mostrar para cada tipo de articulo. Recuerda marcar el cuadro a la izquierda del menu desplegable para activa esto.',
	'TYPE_IMAGE'						=> 'Personalizar imagen de tipo de articulo',
	'TYPE_IMAGE_EXPLAIN'				=> 'Puedes seleccionar una imagen personalizada, La ruta es relativa a la raiz de phpbb. recuerda marcar la casilla a la izquierda del campo de imagen para activar esto.',
	'TYPE_SETTINGS'						=> 'Configuracion de tipos de articulos',
	'TYPE_TITLE'						=> 'Titulo del tipo de articulo',
	'TYPE_UPDATED'						=> 'El tipo de articulo se ha actualizado.',

	'UNINSTALL'							=> 'Desinstalar',
	'UNINSTALLED_PLUGINS'				=> 'Plugins desisntalados',
	'UNINSTALL_KB'						=> 'Desinstalar mod base de conocimiento',
	'UNINSTALL_KB_CONFIRM'				=> 'Confirme que desea desinstalar el mod base de conocimiento.',
	'UNINSTALL_PLUGIN'					=> 'Desinstalar el plugin',
	'UNINSTALL_PLUGIN_CONFIRM'			=> 'Esta seguro que desea desinstalar el plugin?',
	'UPDATE_INSTRUCTIONS'				=> '

		<h1>Anuncio de realizacion</h1>

		<p>Por favor lea <a href="%1$s" title="%1$s"><strong>El anuncio de realizacion para la ultima version</strong></a> antes de continuar con el proceso de actualizacion, allo encontrara inforacionutil y tambien el registro de cambios de la ueva version.</p>

		<br />

		<h1>Como actualizar su instalacion</h1>

		<p>Las vias recomendadas de actualizacion son listadas a continuacion:</p>

		<ul style="margin-left: 20px; font-size: 1.1em;">
			<li>Descargue el ultimo paquete - <a href="%2$s" title="%2$s">de este enlace</a><br /><br /></li>
			<li>Descomprima el archivo.<br /><br /></li>
			<li>Suba todos los archivos a la raiz de su phpBB sobreescribiendo los archivos existentes.<br /><br /></li>
		</ul>

		<p>Una vez subidos los archivos es necesario actualizar la base de datos, si su version esta desactualizada el script de actualizacion desactivara el sitio para usuarios normales mientras lo este ejecutando<br /><br />
		<strong><a href="%3$s" title="%3$s">Ahora comience el proceso de actualizacion dirigiendo su navegador al archivo de la base de conocimiento</a>.</strong><br />
		<br />
		Ahora sera guiado durante el proceso de actualizacion. Sera notificado una vez que este halla finalizado.
		</p>
	',
	'UPDATE_KB'							=> 'Actualizar mod base de conocimiento',
	'UPDATE_KB_CONFIRM'					=> 'Confirme que desea actualizar el mod base de conocimiento a la ultima version. Asegurese que su phpBB tambien este actualizado, o esta version del mod no funcionara. Ademas debe asegurarse  que tiene un respaldo completo del foro antes de iniciar la actualizacion. Al igual que el instalador, este script necesita la ultima version de UMIL (Unified Mod Install Library) para funcionar, asegurese que este instalado en /root/umil/umil.php . El script puede descagarlo del <a href=\'http://www.phpbb.com/mods/umil/\'>phpBB.com/mods/umil</a>. <br /><br /><b>Por una guia mas detallada de actualizacion por favor dirijase a nuestro  <a href="http://kb.softphp.dk">website</a>.</b>',
	'USE_CURRENT_TIME'					=> 'Usar fecha actual',
	'USE_CUSTOM_AUTHOR'					=> 'Definir otro usuario como autor',
	'USE_CUSTOM_TIME'					=> 'Definir una fecha personalizada',
	'USE_ORIGINAL_AUTHOR'				=> 'Usar el autor original',
	'USE_ORIGINAL_TIME'					=> 'Usar la fecha original del articulo',
	'USE_THIS_AUTHOR'					=> 'Asignese a ud mismo como autor',

	'VARIABLE'							=> 'Variables',
	'VERSION'							=> 'Version',
	'VERSION_CHECK'						=> 'Version check',
	'VERSION_CHECK_EXPLAIN'				=> 'Verifica si la version del mod que tiene instalada esta actualizada. O realize otras tareas de mantenimiento.',
	'VERSION_NOT_UP_TO_DATE'			=> 'La version de Base de conocimientos no esta actualizada. Continue con el proceso de actualizacion.',
	'VERSION_NOT_UP_TO_DATE_ACP'		=> 'La version de Base de conocimientos no esta actualizada.<br />A continuacion encontrara el enlace al anuncio de realizacion y las instrucciones de como actualizar.',
	'VERSION_UP_TO_DATE'				=> 'Su instalacion esta actualizada no hay actualizaciones para su version Base de conocimiento. De todos mods es posible que desee verificar la validez de los archivos.',
	'VERSION_UP_TO_DATE_ACP'			=> 'u instalacion esta actualizada no hay actualizaciones para su version Base de conocimiento. No es necesario actualizar',
	'VIEWING_ARTICLE'					=> 'Viendo Base de conocimientos - Articulo',
	'VIEWING_ARTICLE_HISTORY'			=> 'Viendo Base de conocimientos - Historial de articulos',
	'VIEWING_CAT'						=> 'Viendo Base de conocimientos - Categorias',
	'VIEWING_EDIT_DIFF'					=> 'Viendo diferencias de revisiones',
	'VIEWING_FILE_CONTENTS'				=> 'Viendo contenidos de archivo',
	'VIEWING_KB'						=> 'Viendo Base de conocimientos',
	'VIEW_ALL'							=> 'Ver todo',
	'VIEW_ARTICLE'						=> 'Ver articulo',
	'VIEW_CAT'							=> 'Ver categoria',
	'VIEW_REV_INFO'						=> 'Ver informacion de revision',
	'VIEW_TAG'							=> 'Ver etiqueta',

	'WAITING_ARTICLES'					=> 'Articulos esperando aprobacion',
	'WAITING_MOD_COMMENTS'				=> 'Comentarios de moderador sin leer',
	'WHICH_MENU'						=> 'En que menu deseas que se muestre?',
	'WORD'								=> 'Exportar a word',
	'WORDPRESS'							=> 'Wordpress',
	'WRITTEN_BY'						=> 'Escrito por',
	'WRITTEN_ON'						=> 'Escrito el',
	'WRONG_INFO_FILE_FORMAT'			=> 'Informacion del formato de archivo erronea',

	'YOUR_KB_DETAILS'					=> 'Su actividad en la base de conocimiento',
	
	// New Vars DELETED: KB_CAN, KB_NOT, KB_PERM_ADD, KB_PERM_COM, KB_PERM_EDIT, KB_PERM_DEL, KB_PERM_RATE, KB_PERM_HIST, KB_PERM_ATTACH, KB_PERM_DOWN
	'ROLE_KB_USER'						=> 'Usuarios registrados',
	'ROLE_KB_USER_DESC'					=> 'Este es el rol adecuado para los usuarios registrados.',
	'ROLE_KB_MOD'						=> 'Moderadores',
	'ROLE_KB_MOD_DESC'					=> 'Este es el rol adecuado para los moderadores.',
	'ROLE_KB_GUEST'						=> 'Invitados',
	'ROLE_KB_GUEST_DESC'				=> 'Este es el rol adecuado para los invitados.',
	'KB_FIRST_CAT'						=> 'Su primer categoria',
	'KB_FIRST_CAT_DESC'					=> 'Bienvenido al Mod base de conocimiento, este es 8un ejemplo de como se vera una categoria. Dentro encontraras un articulo de introduccion.',
	'KB_FIRST_ARTICLE_TITLE'			=> 'Su primer articulo',
	'KB_FIRST_ARTICLE_DESC'				=> 'Haz instalado satisfactoriamente el mod base de conocimieto, este es tu primer articulo, contiene informacion de que hacer despues de la instalacion y algunos otros puntos.',
	'KB_FIRST_ARTICLE_TEXT'				=> '[color=purple][size=120][b]Bienvenido al Mod base de conocimiento![/b][/size][/color]
Felicitaciones haz instalado satisfactoriamente el mod base de conocimieto. Si todo parece estar funcionando bien, continue leyendo este articulo, enconrara informacion sobre como configurar el mod. Si tuvo algun problema durante la instalacion, mala experiencia o algun problema en el futuro, no dude en visitar [url=http://kb.softphp.dk]kb.softphp.dk[/url], y reportar cualquier bug o solicitar soporte. Tambien puede encontrar informcion adicional de plugins, traducciones, estilos y nuevas versiones alli. 
El equipo detras de el Mod Base de conocimiento espera que encuentre el mod util y amigable!  :D 

[url=http://kb.softphp.dk/kb.php?a=14]Que hacer despues de instalar[/url]:
[list=1]
[*]Configurar las opciones generales como usted lo desee
[*]Cree sus propias categorias - [url=http://kb.softphp.dk/kb.php?a=9]Video tutorial[/url]
[*]Configurar los permisos para las categorias - [url=http://kb.softphp.dk/kb.php?a=13]Video tutorial[/url]
[*]Configurar los plugins - [url=http://kb.softphp.dk/kb.php?a=10]Video tutorial[/url]
[*]Crear tipos de articulos - [url=http://kb.softphp.dk/kb.php?a=11]Video tutorial[/url]
[*]Cofigurar extensiones de adjuntos para la base de conocimientos - [url=http://kb.softphp.dk/kb.php?a=12]Tutorial[/url][/list]',
));

?>