<?php
/**
*
* @package phpBB Knowledge Base Mod (KB)
* @version $Id: permissions_kb.php 461 2010-04-15 14:10:05Z softphp $
* @copyright (c) 2009 Andreas Nexmann, Tom Martin
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang['permission_cat']['kb'] = 'Base de Conocimientos'; // Unsets all other permission cats if not defined this way
$lang['permission_cat']['read'] = 'Permisos para Leer';
$lang['permission_cat']['write'] = 'Permisos para escribir';
$lang['permission_type']['kb_'] = 'Base de conocimientos';

$lang = array_merge($lang, array(
	'acl_m_kb_author'		=> array(
		'lang'				=> 'Puede cambiar autor del articulo',
		'cat'				=> 'kb',
	),

	'acl_m_kb_comment'		=> array(
		'lang'				=> 'Can post moderator comments and edit all comments',
		'cat'				=> 'kb',
	),

	'acl_m_kb_delete'		=> array(
		'lang'				=> 'Puede eliminar articulos',
		'cat'				=> 'kb',
	),

	'acl_m_kb_edit'			=> array(
		'lang'				=> 'Puede editar articulos',
		'cat'				=> 'kb',
	),

	'acl_m_kb_req_edit'		=> array(
		'lang'				=> 'Puede editar y eliminar solicitudes',
		'cat'				=> 'kb',
	),

	'acl_m_kb_status'		=> array(
		'lang'				=> 'Puede cambiar estados de articulos',
		'cat'				=> 'kb',
	),

	'acl_m_kb_time'			=> array(
		'lang'				=> 'Puede cambiar fecha del articulo',
		'cat'				=> 'kb',
	),

	'acl_m_kb_view'			=> array(
		'lang'				=> 'Puede ver articulos sin aprobar',
		'cat'				=> 'kb',
	),

	'acl_u_kb_add'			=> array(
		'lang'				=> 'Puede publicar articulos',
		'cat'				=> 'write',
	),

	'acl_u_kb_add_co'		=> array(
		'lang'				=> 'Puede contribuir a abrir un articulo',
		'cat'				=> 'write',
	),

	'acl_u_kb_add_op'		=> array(
		'lang'				=> 'Puede publicar articulos abiertos para contribuciones',
		'cat'				=> 'write',
	),

	'acl_u_kb_add_wa'		=> array(
		'lang'				=> 'Puede publicar articulos que no necesitan aprobacion',
		'cat'				=> 'write',
	),

	'acl_u_kb_attach'		=> array(
		'lang'				=> 'Puede adjuntar archivos',
		'cat'				=> 'write',
	),

	'acl_u_kb_bbcode'		=> array(
		'lang'				=> 'Puede usar bbcodes',
		'cat'				=> 'write',
	),

	'acl_u_kb_comment'		=> array(
		'lang'				=> 'Puede publicar comentarios',
		'cat'				=> 'write',
	),

	'acl_u_kb_delete'		=> array(
		'lang'				=> 'Puede eliminar sus propios articulos',
		'cat'				=> 'write',
	),

	'acl_u_kb_download'		=> array(
		'lang'				=> 'Puede descargar adjuntos',
		'cat'				=> 'read',
	),

	'acl_u_kb_edit'			=> array(
		'lang'				=> 'Puede editar sus propios articulos',
		'cat'				=> 'write',
	),

	'acl_u_kb_flash'		=> array(
		'lang'				=> 'Puede publicar flash',
		'cat'				=> 'write',
	),

	'acl_u_kb_icons'		=> array(
		'lang'				=> 'Puede usar tipos de articulos',
		'cat'				=> 'write',
	),

	'acl_u_kb_img'			=> array(
		'lang'				=> 'Puede publicar imagenes',
		'cat'				=> 'write',
	),

	'acl_u_kb_rate'			=> array(
		'lang'				=> 'Puede valorar articulos',
		'cat'				=> 'read',
	),

	'acl_u_kb_read'			=> array(
		'lang'				=> 'Puede leer articulos en esta categoria',
		'cat'				=> 'read',
	),

	'acl_u_kb_request'		=> array(
		'lang'				=> 'Puede solicitar articulos',
		'cat'				=> 'kb',
	),

	'acl_u_kb_search'		=> array(
		'lang'				=> 'Puede buscar en esta categoria',
		'cat'				=> 'read',
	),

	'acl_u_kb_sigs'			=> array(
		'lang'				=> 'Puede adjuntar firmas',
		'cat'				=> 'write',
	),

	'acl_u_kb_smilies'		=> array(
		'lang'				=> 'Puede publicar emoticones',
		'cat'				=> 'write',
	),

	'acl_u_kb_types'		=> array(
		'lang'				=> 'Puede especificar tipos de articulos al publicar uno',
		'cat'				=> 'write',
	),

	'acl_u_kb_view'			=> array(
		'lang'				=> 'Puede ver categorias y listar articulos en ella',
		'cat'				=> 'read',
	),

	'acl_u_kb_viewhistory'	=> array(
		'lang'				=> 'Puede ver el historial de un articulo',
		'cat'				=> 'read',
	),
));

?>